请教安装程序兼容性问题

yxx7347 2004-08-25 03:18:21
我用Wise9.02制作安装文件。
要求安装文件在98~XP下均能安装,是不是只能在98的Wise中制作,Win2000下制作的在98上安装会出问题吗?(为此我专门保留了一个98,郁闷)
...全文
48 点赞 收藏 3
写回复
3 条回复
切换为时间正序
当前发帖距今超过3年,不再开放新的回复
发表回复
of123 2004-08-25
我的经验:会有问题。这样的事情发生过多次了。实践证明 2k、XP 下的某些系统文件与 Win98 下的版本不兼容。

工作机最好在 Win98 下,打 SP5 补丁。在高版本操作系统下安装时,会提示发现某某文件当前版本比你要安装的更新,是否保留。选择全部保留。就一切 OK。
回复
chenyu5188 2004-08-25
同意楼上
回复
饮水需思源 2004-08-25
一般不会,但最好带上最新的mdac_typ.exe文件
回复
相关推荐
发帖

1188

社区成员

VB 数据库(包含打印,安装,报表)
申请成为版主
帖子事件
创建了帖子
2004-08-25 03:18
社区公告
暂无公告